> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/sustainability/nta-8800-energylabel-api/output-interpretation.md).

# Output interpretation

| Feature                                   | Example    | Explanation                                                                                                                                                                          |
| ----------------------------------------- | ---------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| post\_code                                | 1234AB     | Zipcode                                                                                                                                                                              |
| house\_number                             | 1          | House number                                                                                                                                                                         |
| house\_addition                           | A          | House number addition                                                                                                                                                                |
| build\_year                               | 2001       | Construction year                                                                                                                                                                    |
| inner\_surface\_area                      | 151        | Square meters livable space                                                                                                                                                          |
| house\_type                               | vrijstaand | House type: '2 onder 1 kap', 'hoekwoning', 'tussenwoning', 'vrijstaand' or 'appartement'                                                                                             |
| installation                              | 4          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| wall\_insulation                          | 2          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| roof\_insulation                          | 2          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| floor\_insulation                         | 2          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| living\_room\_windows                     | 2          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| bedroom\_windows                          | 1          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| shower                                    | 0          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| ventilation                               | 1          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| solar\_panels                             | 4          | see [Measures](/english/sustainability/sustainability-api/measures.md)                                                                                                               |
| solarpanel\_watt\_peak                    | 212        | Solar panel watt peak performance per m2                                                                                                                                             |
| CO2                                       | 3084       | The total CO2 emissions (see [CO2](/english/sustainability/sustainability-api/co2.md))                                                                                               |
| definitive\_energy\_label                 | A          | Definitive energylabel from RVO's EP-online                                                                                                                                          |
| definitive\_energy\_label\_type           | NEN7120    | Norm on which the definitive energylabel is based                                                                                                                                    |
| definitive\_energy\_label\_validity\_date | 2030-12    | Validity end date of the given definitive energylabel                                                                                                                                |
| definitive\_BENG2\_score                  | 125        | Definitive energylabel BENG2 score from RVO's EP-online                                                                                                                              |
| current\_estimated\_energy\_label         | A          | Current estimated NTA 8800 energylabel with respect to the input based on housetype, buildyear, inner surface area and estimated or given measures                                   |
| current\_estimated\_BENG1\_score          | 118        | Current estimated BENG1 numerical score                                                                                                                                              |
| current\_estimated\_BENG2\_score          | 128        | BENG2 numerical score of the current estimated NTA 8800 score                                                                                                                        |
| estimated\_gas\_usage                     | 2172       | Estimated gas usage (m3) per year                                                                                                                                                    |
| estimated\_energy\_usage                  | 2800       | Estimated electricity usage (kWh) per year                                                                                                                                           |
| estimated\_city\_heating\_usage           | 1300       | Estimated heat consumption (GJ) per year                                                                                                                                             |
| measures\_method                          | 1          | <p>statistical based on def. BENG2 or def. energy label = 1,</p><p>supplemented/determined with external sources = 2, based on building regulations = 3, based on user input = 4</p> |

#### Example output

```
{
	"Output": {
		"post_code": "2771DS",
		"house_number": 87,
		"house_addition": null,
		"build_year": 1961,
		"inner_surface_area": 131,
		"house_type": "vrijstaand",
		"installation": 4,
		"wall_insulation": 0,
		"roof_insulation": 2,
		"floor_insulation": 2,
		"living_room_windows": 1,
		"bedroom_windows": 1,
		"shower": 0,
		"ventilation": 0,
		"solar_panels": 0,
		"solarpanel_watt_peak": 212,
		"CO2": 5292,
		"definitive_energy_label": "C",
		"definitive_energy_label_type": "NEN7120",
		"definitive_energy_label_validity_date": "2030-12",
		"definitive_BENG2_score": null,
		"current_estimated_energy_label": "C",
		"current_estimated_BENG1_score": 146,
		"current_estimated_BENG2_score": 211,
		"estimated_gas_usage": 3147,
		"estimated_energy_usage": 3686,
		"estimated_city_heating_usage": 0,
		"measures_method": 1
	}
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.altum.ai/english/sustainability/nta-8800-energylabel-api/output-interpretation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
